{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jboss-dmr/jboss-dmr-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jboss-dmr-javadoc_install",
            "desc": "测试jboss-dmr-javadoc软件包的安装功能，验证安装是否成功",
            "machine num": 1
        },
        {
            "name": "test_jboss-dmr-javadoc_function_apidoc",
            "desc": "验证jboss-dmr-javadoc软件包的API文档生成功能"
        }
    ]
}